<?xml version="1.0" encoding="utf-8"?>
<CardDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="03C09359-FB59-4987-B9BF-4E5255D4393D" Alias="TestWpfExtension" Version="7" LibraryID="C60A2A2C-06BA-47DF-A3AE-7443FF9BEF0C" ProgID="clsid:{047C0BBE-9212-487B-B827-6D96164BC147}" Dictionary="true" NonSearchable="true" NonViewable="true" NonCreatable="true" IconFile="Icons\TestExtension.ico" UIExtension="true" SimpleSecurity="true" NonArchivable="true">
	<Name>
		<LocalizedString Language="en">Test Navigator Extension (WPF)</LocalizedString>
		<LocalizedString Language="ru">Тестовое расширение Навигатора (WPF)</LocalizedString>
	</Name>
	<Sections>
		<Section Alias="Section" Type="struct" ID="C95956AA-C901-4B0B-899E-9019A064C4D6" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="en">Section</LocalizedString>
				<LocalizedString Language="ru">Секция</LocalizedString>
			</Name>
			<DisplayFields />
		</Section>
	</Sections>
</CardDefinition>